Subject: Application for incomplete target
From: Humera Sayed <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jan 2022 16:36:44 +0530

Hi sir

This is to inform you that On Dec 4 my target was incomplete bcoz suddenly
my dashboard logged out I tried to fix but couldn't not do anything thing
it was 11 O clock in the night I informed manish and Samer salemh about
they also tried everything but we could not do anything and at last manish
told me to logout so this the reason my target remained incomplete .

I request you to please confirm from Manish and Samer salemh once .

Regard
Huma sayed